KDE_CHECK_HEADER(X11/extensions/XKBstr.h, ,
  DO_NOT_COMPILE="$DO_NOT_COMPILE kxkb" )
dnl Solaris lacks this file, so we should skip kxkbd here
KDE_CHECK_HEADER(X11/extensions/XKBrules.h, ,
  DO_NOT_COMPILE="$DO_NOT_COMPILE kxkb" )

